Subject: Re: [Mentoring-coordinators] RFC Submission for IETF 107

From: Wes Hardaker <[email-masked]>
Date: Mon, 11 Nov 2019 10:51:06 -0800

Charles Edge <[email-masked]> writes:

> I’m currently working on an RFC with peers at Apple and Microsoft (see
> attached).

Hi Charles,

Apologies for the late reply (due to lots of travel for me in the last
two weeks).  Did you get your document in by the deadline by chance?
Hopefully so.  Drafts are just that "drafts", which means they don't
need to be perfect at time of initial publication.

Either way, if some or all of you are coming to IETF 107, we expect
you'll have the opportunity to chat with people in the working groups
you intend to submit the draft to.  I suggest you reach out to the
chairs of the WG you want it to be considered under so you can arrange a
time to chat with them about it.
-- 
Wes Hardaker
USC/ISI